/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Actualización de la versión disponible";
"DSDUpdateChecker_BetaTitle" = "Versión beta disponible";
"DSDUpdateChecker_UpgradeTitle" = "Modernización disponible";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Cancelar";
"DSDUpdateChecker_DownloadButtonText" = "Obtenerlo ahora";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Hay una nueva versión disponible de %@: v%@ (%@).\n¿Desea descargarla en este momento?";

"UP_TO_DATE_TITLE" = "Usted está actualizado";
"UP_TO_DATE_TEXT" = "Su copia de %@ es la más reciente, por lo tanto no necesita actualizarla en este momento.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Se ha producido un error";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ no pudo revisar las actualizaciones.";

"MyLanguage" = "es";